.mobile-learnmore{
  display: none;
}

.resources-inner-wrapper .views-row{
  /* transition: all 1s ease; */
  /* padding: 90px 0; */
  /*padding: 60px 0;*/
  display: flex !important;
  position: relative;
  /* left: 0; */
  /* right: 0; */
 // height: 100%;
  width: 100%;
  background: #fff;
align-items: center;

    visibility: visible !important;
}

.resources-inner-wrapper .views-row > div{
  height: 100%;
}

.resources-inner-wrapper .views-row > div:first-child{
  /*background: red;*/
  padding: 50px 30px;

  /*width: 400px;*/
      height: auto;
}
.resources-inner-wrapper .prev4{
    left: 450px;
}

.resources-inner-wrapper .image-main-section-wrapper img{ 
  height: 100%;
  object-fit: cover;
  width: 100%;
  object-position: center center;
  font-family: 'object-fit: cover; object-position: bottom;';
}

.resources-inner-wrapper > .view-content{
  /*max-width: 1170px;*/
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.resources-inner-wrapper .views-row .views-field-edit-node{
  position: absolute;
  right: 0;
  top: 0;
}

.resources-inner-wrapper .title {
    font-size: 30px;
    color: #1D335E;
    font-family: 'ralewaybold';
    line-height: 36px;
    margin-bottom: 10px;
    display: block;
}

.resources-inner-wrapper .side-1  p {
    font-size: 18px;
    color: #4E4E4E;
    font-family: 'ralewaymedium';
    //font-family: 'ralewaysemibold';
    line-height: 28px;
    margin-bottom: 24px;
}

.side-2 {
  /* display: flex;
  flex-direction: column;
  justify-content: center; */
  /*flex: 1;*/
}

.side-2 > .field-content {
  display: flex;
  /*  */
  width: 100%;
  /*  */
  height: 100%;
}

.image-main-section-wrapper{
  display: flex;
  width: 100%;
/*min-height: 280px;*/
}

/* .image-main-section-wrapper > img{
  display: none;
} */

.image-main-section-wrapper .img-wrapper{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-size: 0;
  background-repeat: no-repeat;
  background-position: center right;
      transition: all 1s ease;
}

.anm .image-main-section-wrapper .img-wrapper{
    background-size: 82%;
}

.side-3 {
    width: auto;
    padding-left: 30px;
}

.side-3 .res-inside-bx {
    width: 215px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
border: 1px solid #788eba;
background: transparent;
text-align: center;
}

.side-3 .res-inside-bx p:first-child{
  line-height: 28px;
  color: #1d335e;
  font-size: 20px;
  margin-bottom: 34px;
}

.side-3 .res-inside-bx p:first-child span{
    color: #203565;
    font-family: 'ralewaybold';
    /* font-size: 20px; */
}


/*  */
 .side-2{
    background: transparent url("../img/map.png") no-repeat scroll center right;
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    /*flex: 1;*/
    background-size: 0;
    width: 75%;
    overflow: hidden;
}
 .side-2 div[class^="arr-"]{
  overflow: hidden;
  position: relative;
  transition: all 1s ease;
  opacity: 0;

  /* transition: none; */

}

.anm .side-2 div[class^="arr-"]{
  /* transition: all .9s ease; */
  opacity: 1;
}
 .side-2 .img-shape{
  transform: translateY(50px);
}

.anm .side-2 .img-shape{
  transform: translateY(0px);
}

.anm .side-2 .arr-1{
  transition-delay: .5s;
}

.anm .side-2 .arr-2{
  transition-delay: 1.5s;
}

.anm .side-2 .arr-3{
  transition-delay: 2.5s;
}
 .side-2 img{
  position: relative;
  z-index: 9;
  /* transition: all 1s ease; */

  /* transition: none !important; */

}

.anm .side-2 img{
  transition: all .5s ease;
}
 .side-2 .dl-round{
  border: 3px solid #fff;
  border-radius: 50%;
  z-index: 99;
}
 .side-2 .arr-2{
  right: -100px;
}
 .side-2 .arr-3{
  right: -50px;
}
 .side-2 .img-arrow{
  /* transform: translateX(-10px); */
      transform: translateX(-100%);
}

.anm .side-2 .img-arrow{
  transform: translateX(-10px);
  /* transition: all 1s ease 1s; */
}

.anm .arr-1 .img-arrow{
  transition-delay: 1.5s;
}

.anm .arr-1 .img-shape{
  transition-delay: 1s;
}

.anm .arr-2 .img-arrow{
  transition-delay: 2.5s;
}

.anm .arr-2 .img-shape{
  transition-delay: 2s;
}

.anm .arr-3 .img-arrow{
  transition-delay: 3.5s;
}

.anm .arr-3 .img-shape{
  transition-delay: 3s;
}






/*************************************************************/
.resources-inner-wrapper{
  background: #fff;
}

.front .resources-wrapper .carousel-navigation .carousel-btns.disabled{
	visibility: hidden;
}

/*  */

/********************* Media queries *********************/

@media only screen and (min-width: 768px){

  .side-3 .mobile-apply{
    display: none;
  }


}

@media only screen and (min-width: 991px){
	.resources-inner-wrapper .views-row > div:first-child{
		width: 350px;
	}
	body .side-2{
		width: calc(100% - 350px);
	}
}

@media only screen and (min-width: 1200px){
  .resources-inner-wrapper .views-row > div:first-child{
    width: 400px;
  }
  body .side-2{
		width: calc(100% - 400px);
	}

	.front .resources-wrapper .carousel-navigation{
		position: absolute;
	    top: 50%;
	    z-index: 100;
	    display: flex;
	    justify-content: space-between;
	    right: 0;
	    margin: auto;
	    width: calc(100% - 480px);
	    left: 415px;
	}
	.front .resources-wrapper .carousel-navigation .carousel-btns{
		position: static;
		display: block;
	}


	.front .resources-inner-wrapper span.cycle-pager{
		display: flex;
	    justify-content: center;
	    right: 0;
	    margin: auto;
	    width: calc(100% - 480px);
	    left: 415px;
	}
}

@media only screen and (min-width: 1260px){

  body .side-3{
    padding-left: 75px;
  }

  body .side-2{
    padding-left: 20px;
  }

}

@media (min-width: 991px) and (max-width: 1200px){
  .resources-inner-wrapper .views-row{
    /*padding: 0 60px !important;*/
    padding: 0px !important;
  }

  .resources-inner-wrapper .title{
    font-size: 24px;
    line-height: 28px;
  }
  .resources-inner-wrapper .side-1 p{
    font-size: 18px;
    line-height: 24px;
  }

  .side-3{
    padding-left: 15px;
    padding-right: 0
  }
  .side-3 .res-inside-bx{
    padding-left: 7px;
    padding-right: 7px;
    width: 150px;
  }
  .side-3 .res-inside-bx p:first-child{
    font-size: 18px;
    line-height: 26px;
  }
  .side-3 .ln-more{
    padding: 15px;
    padding-right: 30px;
  }
  .side-3 .ln-more:not(.ln-sub)::after{
    right: 5px;
    /* top: 12px; */
  }

  .resources-inner-wrapper .prev4{
    left: 360px;
  }
  .resources-inner-wrapper .next4{
    right: 115px;
  }

    .front .resources-wrapper .carousel-navigation{
		position: absolute;
	    top: 50%;
	    z-index: 100;
	    display: flex;
	    justify-content: space-between;
	    right: 0;
	    margin: auto;
	    width: calc(100% - 415px);
	    left: 350px;
	}
	.front .resources-wrapper .carousel-navigation .carousel-btns{
		position: static;
		display: block;
	}

	.front .resources-inner-wrapper span.cycle-pager{
		display: flex;
	    justify-content: center;
	    right: 0;
	    margin: auto;
	    width: calc(100% - 415px);
	    left: 350px;
	}


}

@media only screen and (max-width: 1200px){

  .side-2{
     /*flex: 1;*/
     display: block;
 }

  .resources-inner-wrapper .views-row{
    flex-wrap: wrap;
  }

  .image-main-section-wrapper{
    flex-wrap: wrap;
  }

  .resources-inner-wrapper .views-row{
    padding: 20px 0;
  }

  .front .resources-inner-wrapper > .view-content{
  	max-width: 100%;
  }

  .resources-inner-wrapper .views-row > div:first-child{
  	padding: 25px 20px;
  }


}

@media only screen and (max-width: 991px){

  .resources-inner-wrapper .views-row{
    padding: 50px 0;
  }

  .side-1{
    width: 100%;
    text-align: center;
  }

  .resources-inner-wrapper .side-1 p{
    margin-bottom: 15px;
    font-size: 16px;
  }

  .resources-inner-wrapper .title{
    font-size: 24px;
  }

  .resources-inner-wrapper .views-row > div{
    height: auto;
  }
  .side-2{
    width: 100%;
  }

  .resources-inner-wrapper .views-row{
      flex-direction: column;
    justify-content: space-between;
  }

  .resources-inner-wrapper .prev4{
    left: 25px;
  }

  .resources-inner-wrapper .prev4,
  .resources-inner-wrapper .next4{
    background-color: #f2f2f2;
  }

  	.front .resources-wrapper .carousel-navigation .carousel-btns{
		top: auto;
		bottom: 50px;
	}


}

@media only screen and (max-width: 768px){

  .image-main-section-wrapper{
      justify-content: center;

      display: block;
  }

  .anm .image-main-section-wrapper .img-wrapper{
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 280px;
    overflow: hidden;
    flex-basis: 100%;
  }

.resources-inner-wrapper .views-row{
	/*display: block !important;*/
}

.side-2{
	/*margin: auto;*/
	width: 100%;
  padding: 0;
}

.side-2 > .field-content{
	/*height: auto;*/
}

.side-3 {
	height: auto;
/* min-height: 150px; */
min-height: auto;
/* display: flex; */
    justify-content: center;
    padding-left: 15px;
    display: block;
    width: 100%;
}

.side-3 .res-inside-bx{
	height: auto;
  display: block;
margin: auto;
width: 100%;
}

.resources-inner-wrapper{
	/* padding-top: 25px; */
}

.resources-inner-wrapper .views-row{
	padding: 0;
   /*padding-top: 25px; */
}

.resources-inner-wrapper .image-main-section-wrapper img{
  height: 250px;
}

.resources-inner-wrapper .views-row > div:first-child{
  padding: 20px;
}

}

@media only screen and (max-width: 767px){
  .resources-inner-wrapper .ln-more{
    display: none;
  }
  .resources-inner-wrapper .mobile-learnmore{
    display: inline-block;
  }
  .resources-inner-wrapper .mobile-learnmore a{
    font-size: 12px;
    color: #2aaae2;
    text-decoration: none;
    text-transform: lowercase;
    font-family: 'ralewayregular';
  }

  .resources-inner-wrapper .title{
    font-size: 16px;
    line-height: 22px;
  }
  .resources-inner-wrapper .side-1 p{
    font-size: 12px;
    line-height: 18px;
  }
  .side-3 .res-inside-bx p:first-child{
    line-height: 20px;
    font-size: 14px;
    /* margin-bottom: 20px; */
    margin-bottom: 0px;
  }

  .resources-wrapper{
    padding: 0 15px;
  }

  .resources-inner-wrapper{
    border-radius: 10px;
  }
  .resources-inner-wrapper .views-row{
    border-radius: 10px;
    flex-direction: column;
  }
  .resources-inner-wrapper .views-row > div:first-child{
    flex: 1;
  }

  .side-3 .res-inside-bx{
    border: none;
    padding: 0;
  }

  .resources-wrapper span.cycle-pager {
      bottom: 15px !important;
  }

  .resources-inner-wrapper .views-row > div{
    height: auto;    
  }

/*  .image-main-section-wrapper{
    min-height: auto;
  }*/

  /* .resources-inner-wrapper .side-1 p{
    margin-bottom: 15px;
  } */
  .side-3 .res-inside-bx p:first-child span{
    display: none;
  }
  .side-3 .mobile-apply{
    color: #203565;
    font-family: 'ralewaybold';
    font-size: 12px;
    border: 1px solid #203565;
    padding: 3px 7px;
    padding-bottom: 4px;
    position: relative;
    top: -2px;
  }
}


@media only screen and (max-width: 480px){
  .side-2 .dl-round{
    /* max-width: 35px; */
    max-width: 25px;
  }

  .anm .image-main-section-wrapper .img-wrapper{
    /* min-height: auto; */
    min-height: auto;
    /* height: 180px; */
    height: 150px;
    /* display: none; */
    margin: 0;
  }

  .side-2 .arr-2 {
        right: -56px;
    }
    .side-2 .arr-3 {
        right: 0px;
    }

  .side-2 .arr-1 .img-arrow{
    /* max-width: 215px; */
    max-width: 190px;
  }

  .side-2 .arr-1 .img-shape{
    /* max-width: 50px; */
    max-width: 30px;
  }

  .side-2 .arr-2 .img-arrow{
    max-width: 120px;
  }

  .side-2 .arr-2 .img-shape{
    max-width: 30px;
  }

  .side-2 .arr-3 .img-arrow{
    max-width: 120px;
  }

  .side-2 .arr-3 .img-shape{
    max-width: 25px;
  }

  .side-3{
    /* min-height: 100px; */
    min-height: 50px;
  }

  .resources-wrapper span.cycle-pager {
    bottom: 8px !important;
  }


}







/*  */
